billRun

The billRun query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the BillRun type.

query billRun ($id: ID, $code: String, $format: String) {
  billRun (id: $id, code: $code, format: $format) {
    accountsProcessed
    amountInvoiced
    billingDate
    createdAt
    currencyId
    endedAt
    entityId
    id
    invoiceSeqEnd
    invoiceSeqStart
    invoicesGenerated
    lastAccountId
    startedAt
    state
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section